* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
.title{
	text-align: center;
}
.box {
	text-align: center;
}
.parent1 {
	background: gray; 
	height: 150px;
	border: 2px solid black;
	display: flex;
	align-items: center;
}
.child1 {
	background: red;
	width: 120px;
	height: 120px;
	margin-left: auto;
	margin-right: 150px;
	border: 2px solid black;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 5px
}
.child1 h3 {
	text-align: center;
	line-height: 120px;
}
.parent2 {
	background: gray;
	width: 100%;
	height: 150px;
	padding: 10px;
	border: 2px solid black;
	display: flex;
	align-items: center;
}
.child2 {
	background: yellow;
	width: 120px;
	height: 120px;
	margin-left: 150px;
	margin-right: auto;
	border: 2px solid black;
	display: flex;
	justify-content: center;
	align-items: center;
	padding-left: 5px;
}
.parent3 {
	background: gray;
	width: 100%;
	height: 150px;
	padding: 10px;
	border: 2px solid black;
	display: flex;
	align-items: center;
}
.child3 {
	background: blue;
	width: 120px;
	height: 120px;
    margin: auto;
	border: 2px solid black;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 20px;
}
.parent4 {
	background: gray;
	width: 100%;
	height: 150px;
	padding: 10px;
	border: 2px solid black;
	display: flex;
	align-items: center;
}

.parent4 {
  display: flex;
  justify-content: center;
  align-items: center;
}

.orange {
  background-color: orange; 
  height: 120px;
  width: 120px;
  margin: 0 20px;
  border: 2px solid black;
  padding: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.parent5 {
	background: gray;
	width: 100%;
	height: 400px;
	padding: 10px;
	display: flex;
	border: 2px solid black;
	justify-content: center;
	align-items: center;	
}
.child5 {
	background: red;
	width: 120px;
	height: 120px;
	margin-top: -140px;
	border: 2px solid black;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 20px;
}
.child6 {
	background: blue;
	width: 120px;
	height: 120px;
	margin-top: 100px;
	border: 2px solid black;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 20px;
}
.child7 {
	background: orange;
	width: 120px;
	height: 120px;
	border: 2px solid black;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 20px;
	margin-top: -140px;
}
.child8 {
	background: indigo;
	width: 120px;
	height: 120px;
	border: 2px solid black;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 20px;
	margin-top: 100px;
}
.child9 {
	background: yellow;
	width: 120px;
	height: 120px;
	border: 2px solid black;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 20px;
	margin-top: -140px;
}
.child10 {
	background: violet;
	width: 120px;
	height: 120px;
	border: 2px solid black;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 20px;
	margin-top: 100px;
}
.child11 {
	background: green;
	width: 120px;
	height: 120px;
	border: 2px solid black;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 20px;
	margin-top: -140px;
}

